---
name: "Sorry I Haven't Been Posting"
date: "2027-04-02"
hero_image: "./photo-1488188840666-e2308741a62f.jpg"
hero_image_alt: "Close-up ripples of water in the ocean"
hero_image_credit_text: "Anastasia Taioglou"
hero_image_credit_link: "https://unsplash.com/photos/CTivHyiTbFw"
---

Time really got away from me, with the wedding, and the dog, and the baby, and the divorce, and the wedding, it's really just been a bit of a ride. Never fear however, my Python 2.7 tutorial is almost finished, I'll have it posted…soon enough. I'm sure you'll understand if I'm hesitant to provide dates.

TT4N! 👋
